QT.purchasing_private.VERSION = 5.14.1
QT.purchasing_private.name = QtPurchasing
QT.purchasing_private.module =
QT.purchasing_private.libs = $$QT_MODULE_LIB_BASE
QT.purchasing_private.includes = $$QT_MODULE_INCLUDE_BASE/QtPurchasing/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtPurchasing/5.14.1/QtPurchasing
QT.purchasing_private.frameworks =
QT.purchasing_private.depends = purchasing
QT.purchasing_private.uses =
QT.purchasing_private.module_config = v2 internal_module
QT.purchasing_private.enabled_features =
QT.purchasing_private.disabled_features =
